html {
    height: 100%;
}

html body {
    height: 100%;
    background-color: #f0eff5;
    font-size: 0.24rem;
    line-height: 0.45rem;
    position: relative;
    color: #000000;
}

html body a,
html body .ms-box {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
    -webkit-touch-callout: default;
}

html body .clearfix:before,
html body .clearfix:after {
    content: "";
    display: table;
}

html body .clearfix:after {
    clear: both;
}

html body .clearfix {
    *zoom: 1;
    /*IE/7/6*/
    min-height: 0.4rem;
}

html body .fl {
    float: left;
}

html body .fr {
    float: right;
}

html body .hide {
    display: none !important;
}

html body .ui-poptips {
    padding: 0;
}

html body .ui-poptips-cnt {
    line-height: 0.6rem;
    height: 0.6rem;
    color: #fff;
    font-size: 0.28rem;
}

html body .ui-poptips-cnt i:before {
    font-size: 0.42rem;
    line-height: 0.6rem;
    margin-left: -0.16rem;
}

html body .ui-footer {
    height: auto;
    background-color: #fff;
    position: absolute;
    z-index: 1;
}

html body .service-date {
    background-color: #b2b2b2;
    height: 0.52rem;
    line-height: 0.52rem;
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-size: 0.26rem;
    z-index: 1;
}

html body .line-box {
    text-align: center;
    position: absolute;
    top: 0.76rem;
    width: 100%;
    z-index: 1;
}

html body .line {
    display: none;
    height: 0.5rem;
    line-height: 0.5rem;
    color: #ffffff;
    font-size: 0.26rem;
    background-color: #ff904c;
    padding: 0rem 0.4rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0.24rem;
}

html body .line span {
    margin-left: 0.1rem;
}

html body .message-box {
    height: calc(100% - 2.59rem);
    overflow: hidden;
    padding: 0rem 0.2rem;
}

html body .message-box #scroller {
    min-height: 100.25%;
}

html body .message-box .mes-temp {
    padding-bottom: 0.36rem;
}

html body .message-box .mes-temp:nth-of-type(1) {
    padding-top: 0.36rem;
}

html body .message-box .pulldown-tips,
html body .message-box #pullDown {
    padding-top: 0.36rem;
}

html body .message-box .ms-box {
    padding: 0.165rem 0.3rem;
    /*border: 1px solid #78a9df;*/
    margin-top: -0.4rem;
    max-width: 4.92rem;
    min-width: 1.3rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html body .message-box .ms-box .form_img .form_icon {
    width: 0.4rem;
    height: 0.4rem;
    display: inline-block;
    margin-right: 0.1rem;
    background: url(../../../seat/images/push2.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

html body .message-box .ms-box .emo-face {
    vertical-align: bottom;
    margin: 0rem 0.08rem;
    width: 0.64rem;
    height: 0.64rem;
}

html body .message-box .ms-box img {
    max-width: 100%;
}

html body .message-box .ms-box a:hover {
    cursor: pointer;
}

html body .message-box .ms-box .order-y:active,
html body .message-box .ms-box .order-n:active {
    color: #fea010;
}

html body .message-box .user-ms {
    border-radius: 0.4rem 0rem 0.4rem 0.4rem;
    margin-right: 1.08rem;
    background-color: #b3d7f7;
    border-color: #b2b2b2;
    word-wrap: break-word;
    overflow: hidden;
}

html body .message-box .message-state,
html body .message-box .message-state2 {
    width: 0.5rem;
    height: 0.5rem;
    margin: -0.25rem 0.1rem 0 0;
}

html body .message-box .message-state2 {
    display: none;
}

html body .message-box .service-ms {
    border-radius: 0rem 0.4rem 0.4rem 0.4rem;
    margin-left: 1.08rem;
    background-color: #fff;
    word-wrap: break-word;
}

html body .message-box .service-ms img {
    min-width: 0.5rem;
}

html body .message-box .service-ms .accsessArea div,
html body .message-box .service-ms .pushQuestion div {
    cursor: default;
}

html body .message-box .service-ms .accsessArea .menu-item,
html body .message-box .service-ms .pushQuestion .menu-item {
    /*color: #f65109;*/
    color: #fea010;
    cursor: pointer;
    padding-top: 0.04rem;
    border-bottom: 1px solid #ebebeb;
}
html body .message-box .service-ms .accsessArea .menu-item:last-child,
html body .message-box .service-ms .pushQuestion .menu-item:last-child{
    border-bottom:0;
}
html body .message-box .service-ms .accsessArea .menu-item,
html body .message-box .service-ms .pushQuestion .menu-item:active{
    /* background-color: #ebebeb; */
}

/*html body .message-box .service-ms .accsessArea .menu-item,*/
/*html body .message-box .service-ms .pushQuestion .menu-item::after{*/
/*    content: '';*/
/*    display: block;*/
/*    width: 100%;*/
/*    !*height: 0.01rem;*!*/
/*    height: 1px;*/
/*    margin-top: 0.04rem;*/
/*    background-color: #ebebeb;*/
/*}*/

html body .message-box .service-ms .accsessArea .menu-item .fr,
html body .message-box .service-ms .pushQuestion .menu-item .fr{
    display: inline-block;
    width: 0.12rem;
    height: 0.2rem;
    background: url(../img/arrow01.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    margin-top: 0.14rem;
}

html body .message-box .service-ms .accsessArea .menu-item .num,
html body .message-box .service-ms .pushQuestion .menu-item .num {
    margin-right: 0.05rem;
    /*display: none;*/
}

html body .message-box .service-ms .logistics .logistics-item {
    position: relative;
    color: #c3c3c3;
    padding-bottom: 22px;
}

html body .message-box .service-ms .logistics .logistics-item .logistics-i {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #c3c3c3;
    position: absolute;
    top: 5px;
    left: 0;
    z-index: 1;
}

html body .message-box .service-ms .logistics .logistics-item .logistics-txt {
    margin-left: 16px;
}

html body .message-box .service-ms .logistics .logistics-item .logistics-time {
    margin: 5px 0px 0px 16px;
}

html body .message-box .service-ms .logistics .logistics-item .logistics-line {
    width: 2px;
    height: 100%;
    background-color: #c3c3c3;
    position: absolute;
    left: 2px;
    top: 5px;
}

html body .message-box .service-ms .logistics .logistics-item:nth-child(1) {
    color: #356D9C;
}

html body .message-box .service-ms .logistics .logistics-item:nth-child(1) .logistics-i {
    background-color: #356D9C;
}

html body .message-box .service-ms .logistics .logistics-item:nth-last-child(1) .logistics-line {
    display: none;
}

html body .message-box .service-ms .urge .show-urge,
html body .message-box .service-ms .urge .sub-urge {
    font-size: 0.28rem;
    height: 0.74rem;
    width: 40%;
    border-radius: 4px;
    background-color: #fea010;
    color: #ffffff;
    background-image: none;
    margin: 0.2rem 0rem;
}

html body .message-box .user-i {
    width: 0.84rem;
    height: 0.84rem;
    background: url("../img/visit.png") no-repeat 0 0;
    background-size: contain;
}

html body .message-box .service-i {
    width: 0.84rem;
    height: 0.84rem;
    background: url("../img/service.png") no-repeat 0 0;
    background-size: contain;
}

html body .message-box .robot-i {
    border-radius: 0.16rem;
    width: 0.84rem;
    height: 0.84rem;
    background: url("../img/robot.png") no-repeat 0 0;
    background-size: contain;
}

html body .message-box .service-time,
html body .message-box .user-time {
    font-size: 0.26rem;
    color: #666;
    margin: 0 0.24rem;
}

html body .message-box .complaint,
html body .message-box .robotShuntMs,
html body .message-box .robotPush {
    color: #353535;
}

html body .message-box .complaint .title,
html body .message-box .robotShuntMs .title,
html body .message-box .robotPush .title {
    text-align: center;
    border-bottom: 1px solid #fea010;
}

html body .message-box .complaint .txt,
html body .message-box .robotShuntMs .txt,
html body .message-box .robotPush .txt {
    color: #666666;
    padding-top: 0.2rem;
    padding-bottom: 0.3rem;
}

html body .message-box .complaint .form-content div,
html body .message-box .robotShuntMs .form-content div,
html body .message-box .robotPush .form-content div {
    margin-bottom: 0.24rem;
}

html body .message-box .complaint .form-content div span,
html body .message-box .robotShuntMs .form-content div span,
html body .message-box .robotPush .form-content div span {
    width: 1.5rem;
    height: 0.72rem;
    line-height: 0.72rem;
    text-align: right;
    margin-right: 0.32rem;
}

html body .message-box .complaint .form-content div .red,
html body .message-box .robotShuntMs .form-content div .red,
html body .message-box .robotPush .form-content div .red {
    color: red;
    width: 0;
    margin: 0;
    margin-right: -0.02rem;
}

html body .message-box .complaint .form-content div input[type=text],
html body .message-box .robotShuntMs .form-content div input[type=text],
html body .message-box .robotPush .form-content div input[type=text],
html body .message-box .complaint .form-content div select,
html body .message-box .robotShuntMs .form-content div select,
html body .message-box .robotPush .form-content div select {
    max-width: 2.4rem;
    height: 0.72rem;
    border: 1px solid #cecece;
    padding-left: 0.32rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html body .message-box .complaint .form-content div select,
html body .message-box .robotShuntMs .form-content div select,
html body .message-box .robotPush .form-content div select {
    width: 2.4rem;
    border: 1px solid #b2b2b2;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    padding-left: 0.4rem;
    background: url("../../img/bot.png") no-repeat scroll right center transparent;
}

html body .message-box .complaint .form-content div select[disabled],
html body .message-box .robotShuntMs .form-content div select[disabled],
html body .message-box .robotPush .form-content div select[disabled] {
    border: 1px solid #eee;
}

html body .message-box .complaint .form-content div select::-ms-expand,
html body .message-box .robotShuntMs .form-content div select::-ms-expand,
html body .message-box .robotPush .form-content div select::-ms-expand {
    display: none;
}

html body .message-box .complaint .form-content textarea,
html body .message-box .robotShuntMs .form-content textarea,
html body .message-box .robotPush .form-content textarea {
    width: 100%;
    height: 1.36rem;
    padding: 0.24rem 0.3rem;
    border: 1px solid #cecece;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0.04rem;
    resize: none;
}

html body .message-box .complaint .form-content .complaintTxt,
html body .message-box .robotShuntMs .form-content .complaintTxt,
html body .message-box .robotPush .form-content .complaintTxt {
    width: 100%;
    padding: 0.24rem 0.3rem;
    border: 1px solid #cecece;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0.04rem;
    resize: none;
    min-height: 1.16rem;
    margin-bottom: 0;
    background-color: #ebebeb;
}

html body .message-box .complaint .form-btn,
html body .message-box .robotShuntMs .form-btn,
html body .message-box .robotPush .form-btn {
    border-top: 1px solid #cecece;
    padding-top: 0.24rem;
}

html body .message-box .complaint .form-btn .submit-btn,
html body .message-box .robotShuntMs .form-btn .submit-btn,
html body .message-box .robotPush .form-btn .submit-btn {
    width: 2.02rem;
    height: 0.8rem;
    color: #ffffff;
    background-color: #fea010;
}

html body .message-box .complaint .form-btn .reset-btn,
html body .message-box .robotShuntMs .form-btn .reset-btn,
html body .message-box .robotPush .form-btn .reset-btn {
    width: 2.02rem;
    height: 0.8rem;
    color: #353535;
    background-color: #ffffff;
    border: 1px solid #cecece;
    margin-right: 0.24rem;
}

html body .message-box .system-ms,
html body .message-box .pulldown-tips,
html body .message-box .pullDownLabel,
html body .message-box .separate-ms {
    text-align: center;
}

html body .message-box .system-ms span,
html body .message-box .pulldown-tips span,
html body .message-box .pullDownLabel span,
html body .message-box .separate-ms span {
    display: inline-block;
    padding: 0 0.3rem;
    color: #2e6aad;
    line-height: 0.5rem;
    border-radius: 0.04rem;
    background: #e0e0e0;
    font-size: 0.26rem;
}

html body .ui-input-wrap {
    height: 1.14rem;
    background-color: #fff;
    border-bottom: 1px solid #ebebeb;
}

html body .ui-input-wrap .ui-input {
    height: 0.74rem;
    width: calc(100% - 1.88rem);
    padding-left: 0.24rem;
    border-radius: 0.04rem;
    margin: 0;
    margin-left: 0.2rem;
    margin-top: 0.2rem;
    display: inline-block;
    float: left;
}

html body .ui-input-wrap .ui-input textarea {
    width: 100%;
    height: 100%;
    border: 0;
    background: 0 0;
    resize: none;
    line-height: 0.74rem;
    vertical-align: bottom;
    font-size: inherit;
}

html body .ui-input-wrap .ui-input-border {
    border: 1px solid #b2b2b2;
}

html body .ui-input-wrap .ui-btn-warning {
    float: right;
    font-size: 0.28rem;
    margin-right: 0.2rem;
    margin-top: 0.2rem;
    height: 0.74rem;
    width: 1.04rem;
    border-radius: 0.04rem;
    background-color: #fea010;
    color: #ffffff;
    background-image: none;
    display: inline-block;
}

html body .ui-input-wrap .ui-btn-warning:not(.disabled):not(:disabled):active {
    background-color: #cecece;
    color: #ffffff;
}

html body .ui-btn-wrap {
    height: 0.92rem;
    padding: 0;
}

html body .ui-btn-wrap .ui-btn-fun {
    width: 0.48rem;
    height: 0.48rem;
    margin: 0.23rem 0.68rem 0rem 0rem;
    background-repeat: no-repeat;
    background-size: contain;
}

html body .ui-btn-wrap .ui-btn-ser {
    margin-left: 0.48rem;
    background-image: url("../img/cto1.png");
}

html body .ui-btn-wrap .ui-btn-emo {
    background-image: url("../img/emo2.png");
}

html body .ui-btn-wrap .ui-btn-emo2 {
    background-image: url("../img/emo1.png");
}

html body .ui-btn-wrap .ui-btn-emo2:active {
    background-image: url("../img/emo3.png");
}

html body .ui-btn-wrap .ui-btn-img {
    background-image: url("../img/img2.png");
}

html body .ui-btn-wrap .ui-btn-sta {
    background-image: url("../img/eva2.png");
    margin-right: 0;
}

html body .ui-emo-wrap {
    height: 4.2rem;
    max-width: 10rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}

html body .ui-emo-wrap .ui-emo-i {
    display: inline-block;
    float: left;
    width: 14.2%;
    margin: 0.3rem 0;
    text-align: center;
}

html body .ui-emo-wrap .ui-emo-i .data-emo {
    color: transparent;
    display: block;
    width: 0.64rem;
    height: 0.64rem;
    margin: auto;
    background: url("../img/facelist.png") no-repeat 0 0;
    -webkit-background-size: auto 0.64rem;
}

html body .ui-emo-wrap .ui-emo-i .data-del {
    color: transparent;
    display: block;
    width: 0.64rem;
    height: 0.64rem;
    margin: auto;
    background: url("../img/del.png") no-repeat 0 0;
    -webkit-background-size: auto 0.64rem;
}

html body .comment_box {
    display: none;
    width: 100%;
    height: 100%;
    line-height: 100%;
    position: absolute;
    z-index: 2;
    background-color: #fff;
}

html body .comment_box .title {
    text-align: center;
    position: relative;
    height: 0.88rem;
    line-height: 0.88rem;
    border-bottom: 1px solid #ebebeb;
    font-size: 0.32rem;
    color: #353535;
}

html body .comment_box .title .back {
    width: 0.68rem;
    height: 0.4rem;
    border: 0.02rem solid #CECECE;
    position: absolute;
    left: 0.3rem;
    top: 0.22rem;
    font-size: 0.24rem;
    border-radius: 0.04rem;
}

html body .comment_box .info {
    padding: 0.36rem 0.6rem 0rem 0.3rem;
    color: #353535;
}

html body .comment_box .info .submit_info {
    color: #f65109;
}

html body .comment_box .stars {
    padding: 0.36rem 1rem;
}

html body .comment_box .stars li {
    width: 20%;
    text-align: center;
    float: left;
}

html body .comment_box .stars li span {
    display: inline-block;
    width: 0.62rem;
    height: 0.6rem;
    background: url("../img/star.png") no-repeat;
    background-size: contain;
}

html body .comment_box .custom {
    display: none;
}

html body .comment_box .custom .causes {
    color: #353535;
    padding: 0rem 0.3rem 0.36rem 0.3rem;
}

html body .comment_box .custom .causes span {
    height: 0.74rem;
    line-height: 0.74rem;
    padding: 0 0.3rem;
    border: 1px solid #cecece;
    border-radius: 0.36rem;
    margin: 0rem 0.24rem 0.24rem 0rem;
}

html body .comment_box .custom .causes span:nth-last-child(1) {
    margin-bottom: 0;
}

html body .comment_box .custom .causes .active-cau {
    color: #f65109;
    border-color: #f65109;
}

html body .comment_box .custom .otheer-cau {
    padding: 0rem 0.3rem 0.7rem 0.3rem;
}

html body .comment_box .custom .otheer-cau textarea {
    width: 100%;
    height: 1.62rem;
    padding: 0.24rem 0.3rem;
    border: 1px solid #cecece;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0.04rem;
    resize: none;
}

html body .comment_box .submit {
    text-align: center;
}

html body .comment_box .submit .submit-btn {
    width: 4.8rem;
    height: 0.88rem;
    background-color: #fea010;
    color: #ffffff;
    border-radius: 0.04rem;
}

html body .webuploader-container {
    position: relative;
}

html body .webuploader-element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

html body .webuploader-pick {
    width: 0.48rem;
    height: 0.48rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../img/img1.png");
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
}

html body .webuploader-pick-disable {
    opacity: 0.6;
    pointer-events: none;
}

html body .my-gallery {
    width: 96%;
    margin: 0 auto;
}

html body .my-gallery .img-dv {
    width: 100%;
    margin-bottom: 1%;
}

html body .my-gallery .img-dv a {
    display: block;
    width: 100%;
    text-align: center;
}

html body .pswp__caption__center {
    text-align: left;
    max-width: 90%;
    margin: 0 auto;
    font-size: 0.28rem;
    padding: 0.1rem;
    line-height: inherit;
    color: #CCC;
}

.common-ms {
    background-color: #fff;
    border-radius: 0.4rem;
    padding-right: 0.24rem;
    /*padding: 0.24rem;*/
    /*border: 1px solid #78a9df;*/
    /*padding-left: 0rem;*/
    /*padding-top: 0rem;*/
    /*padding-bottom: 0;*/
}

.common-ms .common-left {
    width: 0.96rem;
}

.common-ms .common-left .icon {
    display: inline-block;
    width: 0.48rem;
    height: 0.48rem;
    margin: 0.24rem 0rem;
    margin-left: 0.24rem;
    background: url(../img/common-icon.png) no-repeat;
    background-size: cover;
}

.common-ms .common-left .info {
    font-size: 0.36rem;
    font-weight: bold;
    color: #999999;
    margin: 0 auto;
    width: 0.36rem;
    padding-bottom: 0.38rem;
}

.common-ms .common-right {
    width: calc(100% - 0.96rem);
    height: 3.5rem;
}
.common-ms .tab-title ul {
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
}
.common-ms .tab-title li {
    /*min-width: 1.1rem;*/
    /*width: 20%;*/
    width: 16.5%;
    padding: 0.14rem 0;
    text-align: center;
    border-bottom: 0.04rem #fff solid;
    box-sizing: border-box;
}

.common-ms .tab-title .active {
    color: #FEA010;
    border-bottom: 0.04rem #FEA010 solid;
}

.common-ms .tab-content .swiper-container {
    /*display: none;*/
    height: 0px;
}

.common-ms .tab-content .swiper-container:nth-of-type(1) {
    /*height: auto;*/
    height: 100%;
}

.common-ms .tab-content .question {
    border-bottom: 0.01rem solid #ebebeb;
    line-height: 0.6rem;
}
.common-ms .tab-content .question:last-child {
    border-bottom: 0;
}
.common-ms .tab-content .question-txt {
    white-space: nowrap;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.common-ms .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    /*bottom: 0px;*/
    bottom: 0rem;
    z-index: -1;

}

.common-ms .swiper-pagination-bullet-active {
    background: #FEA010;
}

.ms-box .feed-back {
    font-size: 0.22rem;
    color: #999999;
    margin-top: 0.165rem;
}

.ms-box .feed-back li:nth-of-type(1) {
    margin-right: 0.8rem;
}

.ms-box .feed-back i {
    display: inline-block;
    width: 0.28rem;
    height: 0.28rem;
    margin-top: 0.07rem;
    margin-right: 0.16rem;
}

.ms-box .feed-back .useful i {
    background: url(../img/use.png) no-repeat;
    background-size: cover;
}

.ms-box .feed-back .useless i {
    background: url(../img/useless.png) no-repeat;
    background-size: cover;
}

.ms-box .feed-back li span:nth-last-of-type(1) {
    display: none;
    margin-left: 0.08rem;
}

.ms-box .feed-back .active.useful i {
    background: url(../img/uselight.png) no-repeat;
    background-size: cover;
}

.ms-box .feed-back .active.useless i {
    background: url(../img/uselesslight.png) no-repeat;
    background-size: cover;
}

.ms-box .feed-back .active span:nth-last-of-type(1) {
    display: inline-block;
    color: #FF6600;
}

.commonTool{
    overflow-x: auto;
    text-align:center;
    margin-bottom: 10px;
    white-space: nowrap;

}
.commonTool>div{
    display: inline-block;
}
.commonTool .commonToolItem{
    width: 1rem;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 0.1rem;
    padding: 0.1rem;
    margin-right: 0.1rem;
    background-color: #fff;
    color: #000;
    /*float: left;*/
}
.commonTool .commonToolItem img{
    width: 0.64rem;
    height: 0.64rem;
}
html body .message-box .complaint .form-content .checkedBox{
    display: inline-block;
    width: calc(100% - 1.86rem);
    margin-bottom: 0;
}
html body .message-box .complaint .form-content .checkedBox span{
    display: inline-block;
    padding: 0.1rem;
    box-sizing: border-box;
    padding: 0rem;
    border-radius: 0.1rem;
    border: 1px solid #fea010;
    text-align: center;
    line-height: 0.72rem;
    height: 0.72rem;
    margin-right: 0.1rem;
    margin-bottom: 0.1rem;
    width: 1.1rem;
    float: left;
}
html body .message-box .complaint .form-content .checkedBox .checkedSpan{
    background: #fea010;
    color: #fff;
}
.history-message-view .separate-ms {
    text-align: center;
}
.history-message-view .separate-ms span {
    color: #00469d;
    text-decoration: underline;
    cursor: pointer;
}
.historyMessageSeparated .separate-ms {
    text-align: center;
    border-bottom: 1px dashed #00469d;
    padding-bottom: 7px;
}
.historyMessageSeparated .separate-ms span {
    color: blue;
    cursor: pointer;
}